/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:caf69a358e2a34a1ee5254fd34c1e110:5fa9ed5909bed9f0270b3419759d6928:9af76e268680f840cf85311fc65601f1$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(common.png);}

.checkbox {width:18px; height:15px; background-position: -38px -2px}
.checkbox_checked {width:18px; height:15px; background-position: -18px -2px}
.clock {width:14px; height:15px; background-position: -2px -2px}
.footerlogo {width:162px; height:160px; background-position: -2px -49px}
.logo {width:303px; height:90px; background-position: -166px -49px}
.minilogo {width:108px; height:36px; background-position: -288px -2px}
.mw_comment {width:40px; height:31px; background-position: -58px -2px}
.mw_gluten_free {width:45px; height:45px; background-position: -147px -2px}
.mw_lactose_free {width:45px; height:45px; background-position: -100px -2px}
.mw_vegetarian {width:45px; height:45px; background-position: -194px -2px}
.mw_vigan {width:45px; height:45px; background-position: -241px -2px}
